Chat now with support
Chat with Support

Safeguard Authentication Services 4.1.5 - ActiveRoles Integration Pack Administration Guide

System requirements

Before installing Authentication Services ActiveRoles Integration Pack, ensure that your system meets the minimum hardware and software requirements for your platform. The operating system patch level, hardware, and disk requirements vary by Unix, Linux, and Active Directory platform, and are details in the One Identity Authentication Services Administration Guide in the docs directory of the product DVD.

Use of RFC 2307 attributes in the user object and for storage of NIS maps requires the installation of the Microsoft Windows Server 2003 R2 schema.

Related Documents